Dear support team,

| am writing an application for access to the linked NPD data. As well as the NPD variables we would like to be able to access

(a) more fine grained information on children's age (e.g. month of birth) available from Special Licence no 6931

(b) more fine grained information on children's geographical location - lower layer super output area available from special licence no
9169

My questions are

1. Do we need to submit a separate application for each of these restricted access datasets, that will then all be considered and
processed separately with different timelines?

2. Are we able to link these restricted access datasets ourselves to the NPD data using the pidp variable? Or will that be done by the
USoc team?

3. Once we have access to the NPD data can that then be linked to any of the normal Usoc variables using pidp, or do we need to
specify which variables we want in advance.

Thanks in advance for you assistance,

Laura

History

#1 - 04/15/2024 07:18 PM - Understanding Society User Support Team

- Status changed from New to In Progress

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 04/19/2024 11:22 AM - Understanding Society User Support Team
- Category set to Special license
- % Done changed from 0 to 90

- Private changed from Yes to No

Hi Laura,

Below the answers from our data access expert:

1. You will need two applications. One for the Secure Access dataset and one for the Special Licence datasets. You will be subject to different
timelines, with the Special Licence application being shorter than the Secure Access (Secure Lab). However, only UKDS can advise what the
timelines actually are. When completing the Secure Lab application | would put in Section 6 and 7 that you will be importing UKHLS Special Licence
datasets and linking them to the NPD data. The Special Licence application stands in its own right in that those datasets can be used outside of the
Secure Lab (as well as imported into the Secure Lab). Again UKDS will be able to advise. As part of the application it will be necessary to justify why
the Special Licence datasets are required and in the case of SN 6931 to state that the month of birth variable is required.

2. Yes, you can do the linkage yourself. That is standard practice.

3. There is no need to specify the variables in advance other than as justification for why the dataset is required.

Let us know in case you have further questions.
Best wishes,
UKHLS User Support Team

#3 - 04/22/2024 11:52 AM - Understanding Society User Support Team

- Status changed from In Progress to Feedback
